body {
	margin: 0px;
	padding: 0px;
	background-color: #F4F4F4;
	xfont-family:Arial, Helvetica, sans-serif;
	xfont-size:12px;
}


#navcontainer
{
xxbackground-color: #036;
background-image:url(imagenes/fondo-3-a.png); background-repeat:repeat-x;
height:30px;
width: 100%;
text-align:center;
}


#navcontainer960 ul
{
margin-left:auto;
margin-right:auto;


width:960px;
text-align: left;
padding-bottom: 0px;
padding-top: 5px;
padding-left: 0;
margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */

color: #FFFFFF;
font-family: Arial,Helvetica,sans-serif;
border: 0px solid #FF0000;
height:30px;

}

#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
padding-top: 5px;
font-size:14px;

}

#navcontainer ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
padding-top: 5px;
color: #FFFFFF;
text-decoration: none;
border-right: 1px solid #FCDCDC;

}

#navcontainer ul li a:hover
{
background-color: #369;
color: #FFFFFF;
background-image:url(imagenes/fondo-3-b.png); background-repeat:repeat-x;
}

#navcontainer #active { border-left: 1px solid #8995E4; }

.titulares_home {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}

.titulares_home a:link, .titulares_home a:visited  {
	text-decoration:none;
}

.titulares_home li {
	padding-bottom:5px;
}

.titulares_home a:hover {
	color:#0099CC;
}

.titulares_titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#046D9F;
	font-weight:bold;
}

.zona_superior {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px;
	color:#FFFFFF;
}

.zona_superior a:link, .zona_superior a:visited  {
	color:#FFFFFF;
	text-decoration:none;
}

.zona_superior a:hover {
	color:#0099CC;
}





/*

#submenutemas ul
{
text-align: left;
padding-bottom: 0px;
padding-top: 5px;
padding-left: 0;
margin-top: 0;
margin-left: 0;
background-color: #036;
color: white;
width: 450px;
font-family: Arial,Helvetica,sans-serif;
height:60px;
border: 2px solid #FF0000;
}

#submenutemas ul li
{
width: 300px;
display: block;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
padding-top: 5px;
font-size:14px;
background-image:url(fondo1.png); background-repeat:repeat-x;
}

#submenutemas ul li a
{
width: 300px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
padding-top: 5px;
color: white;
text-decoration: none;
border-right: 1px solid #8995E4;
}

#submenutemas ul li a:hover
{
width: 300px;
background-color: #369;
color: white;
background-image:url(fondo2.png); background-repeat:repeat-x;

}

*/


#submenutemas { width: 280px; position: absolute; margin-left:58px; top:153px; z-index:1; }

#submenutemas ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
}

#submenutemas a
{
display: block;
padding: 8px;
width: 280px;
height:20px;
xxbackground-color:#02477F;
background-color:#037293;

border-bottom: 1px solid #eee;
color: white;
}

#submenutemas a:link, #navlist a:visited
{
color: #FFFFFF;
text-decoration: none;
}

#submenutemas a:hover
{
background-color:#03A7C8;

color: #fff;
}

.breadcrumb {
xxbackground-image:url(imagenes/breadcrumb-pattern.png);
background-image:url(imagenes/breadcrumb-degrade.png);
background-repeat:repeat-x;
background-color:#EFEFEF;
margin-top:8px;
margin-bottom:8px;
color:#666666;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}

.breadcrumb a {
text-decoration:none;
color:#0F48CE;
}

.parrafo {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;

}

.parrafo_left {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align: left;

}

.piedepagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.piedepagina2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.piedepagina2 a {
	color: #0066CC;
}
.piedepagina2 a:hover {
	color: #1AA7F2;
}


.franja_listados {
	padding:2px 10px 5px 10px;
	border:1px solid #CED9E8;
	background:#FFFFFF;
	margin:5px 5px 5px 5px;
	background-image:url(imagenes/background_panel_listados.png);
}


/* Estilo de las listas automaticas UL */
ul.list {
	list-style : url(imagenes/arrow.gif);
	font-weight: normal;
}

ul.list li{
	font-weight: normal; 
	padding-bottom:5px;
}


.texto_menor_suave { font-size: 12px;color: #7A7A7A;}




.listanhos {
	color: #333333;
	background-color: #FEEFCF;
	font-size: 14px;
	list-style-type: none;
	background-image: url(imagenes/bg_listanhos.png);
	background-repeat: repeat-y;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.separador_inferior {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top:8px;
}
.publicaciones_titulo {
	font-size: 13px;
	font-weight: bold;
	color: #333333;

}
.publicaciones_tdtit {
	font-size: 16px;
	font-weight: bold;
	background-color: #FDE9C2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FBD584;
	padding: 6px;

}

.publicaciones_separador {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 12px;
	text-align: left;
}
.publicaciones_separador_right {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 12px;
	text-align: left;
	padding-left:10px;
}

.publicaciones_recuadro {
	padding: 1px;
	border: 1px solid #CCCCCC;
	float:left;
	margin-right:10px;
}


/* Vertical menu */

#navcontainer-vertical { width: 180px; }

#navcontainer-vertical ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer-vertical a
{
display: block;
padding: 3px;
width: 178px;
background-color: #027CA1;
border-bottom: 1px solid #ddd;
}

#navcontainer-vertical a:link, #navlist-vertical a:visited
{
color: #fff;
text-decoration: none;
}

#navcontainer-vertical a:hover
{
background-color: #03AECF;
color: #fff;
}

#activo-vertical a:link, #activo-vertical a:visited
{
background-color: #03AECF;
color: #fff;
font-weight:bold;
}


/* fin Vertical menu */

.tema_descripcion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}



div.scroll
{

width:380px;
height:260px;
overflow:scroll;
overflow-x: hidden;
}


.form_input_300 {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.form_input_400 {
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}	


.form_input_500 {
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}	




.tema_items_1, .tema_items_2, .tema_items_3, .tema_items_4, .tema_items_5, .tema_items_6  {
height:27px; color:#FFFFFF; font-size:18px; padding:13px; font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
	/*Round corners*/
	-moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius:  5px; /* Opera 10.5, IE 9 */
	margin-bottom:8px;
}
.tema_items_1 a:link, .tema_items_1 a:visited, .tema_items_2 a:link, .tema_items_2 a:visited, .tema_items_3 a:link, .tema_items_3 a:visited, .tema_items_4 a:link, .tema_items_4 a:visited, .tema_items_5 a:link, .tema_items_5 a:visited, .tema_items_6 a:link, .tema_items_6 a:visited {
color:#FFFFFF; text-decoration:none;
}
.tema_items_1 a:hover, .tema_items_2 a:hover, .tema_items_3 a:hover, .tema_items_4 a:hover, .tema_items_5 a:hover, .tema_items_6 a:hover {
color:#FFFFFF; text-decoration: underline; 
}


.tema_items_1 {
background-color:#1BB0E2; 
}
.tema_items_2 {
background-color:#F98AF9; 
}
.tema_items_3 {
background-color:#249369; 
}
.tema_items_4 {
background-color:#F77515; 
}
.tema_items_5 {
background-color:#AB2C2C; 
}
.tema_items_6 {
background-color:#18A346; 
}





.tema_foto {
	/*Round corners*/
	-moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius:  5px; /* Opera 10.5, IE 9 */
}

.texto_descripcion_temas { text-align:justify; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#555555; padding-top:45px; }
.texto_descripcion_polit { text-align:justify; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#444444;  }
.texto_descripcion_acerca { text-align:justify; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#444444; line-height:1.5em;  }
